.topshadow  {height:15px; width:960px; margin-top:0px;position:absolute;z-index:1001; margin-left:-960px}
.bottomshadow {height:10px; width:960px; margin-top:342px;position:absolute;z-index:1000; margin-left:-960px}
#main-content .content {margin-bottom:5px!important; padding-bottom:10px;}
.actualites-paging {padding:10px 0px;}
#realisation-block {
    margin-left:-845px;
}
#revenir-link-over {
    margin-left:-209px;
}
#extended-bottom-block {
  margin-top:20px;
  margin-left:-960px;
}

.leftblock { width:312px;}
.mini {width:175px!important; margin-right:20px;}
.pagingfix {margin:12px 0 0 230px;}